/* Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/* *********************************************************************************************************************
 * FONTS
 */
@font-face {
  font-family: 'Calibri';
  src: url("./fonts/Calibri.eot");
  src: url("./fonts/Calibri.woff2") format("woff2"), url("./fonts/Calibri.woff") format("woff"), url("./fonts/Calibri.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Orbitron';
  src: url("./fonts/Orbitron-Regular.eot");
  src: url("./fonts/Orbitron-Regular.woff2") format("woff2"), url("./fonts/Orbitron-Regular.woff") format("woff"), url("./fonts/Orbitron-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Orbitron-Medium';
  src: url("./fonts/Orbitron-Medium.eot");
  src: url("./fonts/Orbitron-Medium.woff2") format("woff2"), url("./fonts/Orbitron-Medium.woff") format("woff"), url("./fonts/Orbitron-Medium.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
p, body {
  font-family: "Calibri", serif;
  font-size: 17px; }

h1, h2, h3, h4, h5, h6, .title h1 {
  font-family: "Orbitron-Medium", serif; }

:not(.post_more) .qbutton {
  transition: all 0.3s ease !important; }
  :not(.post_more) .qbutton:hover {
    padding: 0 51px; }

.post_more .qbutton.small {
  transition: all 0.3s ease !important; }
  .post_more .qbutton.small:hover {
    padding: 0 23px; }

.bigger h2 {
  font-size: 45px;
  line-height: 55px; }

.centered {
  margin: auto; }

nav.vertical_menu > ul > li > a {
  font-family: "Orbitron", serif;
  font-weight: 500; }

.section-qinmedia {
  padding: 120px 0 70px 0; }

.direccion p {
  color: #99CC00;
  font-size: 20px; }

.title.has_background {
  background-size: 100% auto !important; }

/* *********************************************************************************************************************
 * HOME
 */
.qode_client_image_holder img.qode_client_main_image {
  filter: grayscale(100%);
  opacity: 30%; }

.icon-center .q_icon_with_title.custom_icon_image.center .icon_holder {
  text-align: center !important; }

.home-software-box img {
  -webkit-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  -moz-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  height: 63px !important; }

/* *********************************************************************************************************************
 * CONTACT FORM
 */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  background-color: #99CC00;
  height: 50px;
  font-family: "Orbitron-Medium", sans-serif;
  margin-top: 30px !important;
  line-height: 50px; }

.wpcf7-form-control.wpcf7-acceptance {
  margin-top: 30px !important; }

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz {
  margin-bottom: 10px;
  border-bottom: 1px solid #cecece !important; }

.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #99CC00; }

/* *********************************************************************************************************************
 * SOFTWARE
 */
.software-box {
  -webkit-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  -moz-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  padding: 40px;
  box-sizing: border-box;
  cursor: pointer; }
  .software-box img {
    max-height: 60px;
    width: auto;
    max-width: 100%;
    transition: all 0.3s ease !important; }
  .software-box:hover img {
    transform: scale(1.1); }

/* *********************************************************************************************************************
 * PARTNERS
 */
.partners .wrapper-inner {
  background-color: white; }

.naranja h3 {
  color: #333333;
  font-size: 14px; }

.partner h2 {
  font-size: 30px;
  position: relative; }

.partner-box {
  -webkit-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  -moz-box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  box-shadow: 4px 3px 11px 0px rgba(107, 107, 107, 0.54);
  padding: 70px 120px;
  margin-top: 30px;
  cursor: pointer; }
  .partner-box img {
    transition: all 0.3s ease !important; }
  .partner-box:hover img {
    transform: scale(1.1); }

.partner h2:after {
  content: "";
  width: 1000%;
  height: 1px;
  background-color: #ff9900;
  position: absolute;
  bottom: -10px;
  left: 0; }

.partners-padding {
  padding: 0 40px; }

/* *********************************************************************************************************************
 * FOOTER
 */
footer {
  margin-top: 70px; }

.footer_top h5 {
  font-family: "Orbitron-Medium", serif; }

.footer_top span.direccion {
  color: #99CC00;
  font-family: 'Orbitron-Medium', sans-serif !important; }

/* *********************************************************************************************************************
 * LEGAL
 */
.page-legal a {
  color: #99CC00; }
.page-legal h1, .page-legal h2, .page-legal h3, .page-legal h4, .page-legal h5, .page-legal h6 {
  color: #333333;
  margin: 40px 0 20px 0; }

/* *********************************************************************************************************************
 * POSTS
 */
.blog_holder article .post_text h2 {
  margin-bottom: 30px; }
  .blog_holder article .post_text h2 .date {
    color: #99CC00;
    font-weight: 700;
    margin-right: 10px; }
.blog_holder article .post_info {
  display: none; }

.post_text_inner h2 a {
  font-family: "Orbitron-Medium", sans-serif; }

.blog_holder article .post_more a {
  font-family: "Orbitron-Medium", sans-serif; }

/* *********************************************************************************************************************
 * RESPONSIVE MEDIA QUERIES
 */
/* *********************************************************************************************************************
 * DISABLE SMOOTH SCROLLING WHEN USERS HAVE PREFERS-REDUCED-MOTION ENABLED
 */
@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto; } }
/* *********************************************************************************************************************
 * FOR RETINA
 */
/* *********************************************************************************************************************
 * VERTICAL BREAK POINTS
 */
/* *********************************************************************************************************************
 * BREAK POINT < 1400
 */
/* *********************************************************************************************************************
 * BREAK POINT < 1300
 */
@media screen and (max-width: 1300px) {
  #back_to_top {
    right: 10px !important;
    bottom: 10px; } }
/* *********************************************************************************************************************
 * BREAK POINT < 1200
 */
@media screen and (max-width: 1200px) {
  .bigger h2 {
    font-size: 35px;
    line-height: 45px; }

  .section-qinmedia {
    padding: 70px 0 50px 0; }

  .partner-box {
    padding: 70px; } }
/* *********************************************************************************************************************
 * PORTRAIT TABLET TO LANDSCAPE AND DESKTOP  < 1000
 */
@media screen and (max-width: 1000px) {
  .q_logo a {
    max-height: 60px; }

  .mobile_menu_button span {
    color: #222222;
    font-size: 26px; }

  nav.mobile_menu ul li a {
    color: #222222;
    text-transform: uppercase;
    font-family: 'Orbitron', serif; } }
/* *********************************************************************************************************************
 * VERTICAL MOBILES AND DOWN  < 768
 */
@media screen and (max-width: 767px) {
  .partners-padding {
    padding: 0; }

  .q_progress_bar .progress_title {
    font-size: 18px; } }
/* *********************************************************************************************************************
 * SMALL DEVICES  < 350
 */
@media screen and (max-width: 420px) {
  .bigger h2 {
    font-size: 24px;
    line-height: 32px; }

  .section-qinmedia {
    padding: 50px 0 30px 0; }

  .partner-box {
    padding: 50px 30px; }

  footer .footer_top {
    padding-top: 70px;
    padding-bottom: 70px; }
  footer .container_inner {
    padding: 0 30px; }
  footer #media_image-2 {
    margin-bottom: 0 !important; } }
